 

* html .menu li a{
	width: 150px; /*IE only. Actual menu width minus left padding of LINK (20px) */
}
ul, li {margin-left: 0; padding-left: 0;}

body, html{
	background-color: #4A575D;
	color: #333333;
	font: 11px tahoma;
}

/* tipical classes */
h1,h2{
	border-bottom: 1px solid #FF9900;
	line-height: 20px;
	font-weight: bold;
	color: #4A575D;
	font-size: 16px;
		padding: 2px;
}
h3,h4{
	border-bottom: 1px solid #4A575D;
	font-weight: bold;
	color: #4A575D;
	font-size: 12px;
	padding: 2px;
}

a{color:#006699;
text-decoration:none;
}

a.faq{color:#006699;text-decoration:none; margin:0 0 10px 20px; width: auto; height:auto; float:left;
}a.faq:hover{color:#333;text-decoration: underline;
}


a.bt{color:#333; padding:10px; background:#FC0; width:210px; height:20px; float:left; text-align:center; font-size:13px; margin:20px 20px 40px 0; text-decoration:none;
}a.bt:hover{color:#fff; background:#333;}

a:hoover{
color:#FF9900;

text-decoration:none;
}
/*menu */
.menu{
	margin: 5px 0;
	padding: 0;
}
.menu ul{
	margin-left: 0px;
	list-style-type: none;
}
.menu li {
margin-left: 0;
}
.menu li a{
	margin-left: 0px;
	background: url(images/arrow.jpg) #FFFFFF no-repeat 2px center;
	border-bottom: 1px solid #F2F2F2;
	color: #4A575D;
	display: block;
	font: bold 11px "verdana", "Trebuchet MS", Helvetica, sans-serif;
	padding: 5px 0;
	padding-left:20px;
	text-decoration: none;
	width: auto;
}

.menu li a:visited, .menu li a:active{
	color: #FF9933;
		text-decoration: none;
}

.menu li a:hover{
	background-color: #F4F4F4;
	color: #000000;
}
/* Estilos do Layout*/
#body{
	background-image: url(images/content_back.jpg);
	background-repeat: no-repeat;
	clear: both;
	padding-top: 20px;
}

#header{
	background-image: url(images/top_header.jpg);
	height: 94px;
	width: 824px;
}

#left{
	float: left;
	margin-left: 50px;
	width: 230px;
}


#main{
	background-color: #FFFFFF;
	background-image: url(images/back_main_content.jpg);
	background-position: center;
	background-repeat: repeat-y;
	margin: auto;
	padding: 5px;
	width: 824px;
}

#menuwrap{
	float: left;
	margin-left: 50px;
	margin-top: 10px;
	width: 230px;
}

#right{
	
	float: left;
	line-height: 150%;
	margin-left: 20px;
	width: 500px;
	padding-bottom: 10px;
}

.box{
	float: left;
	margin:0 0 10px 0;
	padding:0;
	width: 480px;
	height:auto;
}

.left{
	float: left;
	margin:0 0 10px 0;
	padding:0;
	width: 240px;
	height:auto;
	
}
.right{
	float: right;
	margin:0 0 10px 0;
	padding:0;
	width: 240px;
	height:auto;
}



#top{
	background-image: url(images/mid_header.jpg);
	height: 206px;
	width: 824px;
}
#top1{
	background-image: url(images/mid_header_equipa.jpg);
	height: 206px;
	width: 824px;
}
#top2{
	background-image: url(images/mid_header_rh.jpg);
	height: 206px;
	width: 824px;
}
#top3{
	background-image: url(images/mid_header_empresa.jpg);
	height: 206px;
	width: 824px;
}
#top4{
	background-image: url(images/mid_header_serv.jpg);
	height: 206px;
	width: 824px;
}
#top5{
	background-image: url(images/mid_header_contactos.jpg);
	height: 206px;
	width: 824px;
}

#top6{
	background-image: url(images/mid_header_condominio.jpg);
	height: 206px;
	width: 824px;
}

#footer{
clear:both;
color:#888;
text-align: center;
border-top: 1px dotted #ddd;
background: #F5F5E9;
padding:5px;}

.clear {
clear: both;
}


textarea {
width: 100%;
background-color:#FAFAFA;
font-size: 11px;
	margin: 2px 5px 5px 0;
	border-width: 1px;
	border-style:  dotted;
	border-color:#4A575D;
	color:#5c71a2;
	padding:1px 2px;
}
input {
width: 100%;
font-size: 11px;
background-color:#fff;
	margin:2px 5px 0 0;
	border-width: 0px 0px 1px 0px;
	border-style: solid solid dotted solid;
	border-color:#4A575D;
	color:#5c71a2;
	padding:1px 2px;
}

input.orc {
width: 100%;
font-size: 11px;
background-color:#F6F3EA;
	margin:2px 5px 0 0;
	border-width: 0px 0px 1px 0px;
	border-style: solid solid dotted solid;
	border-color:#4A575D;
	color:#5c71a2;
	padding:1px 2px;
}

label {
font-size: 11px;
font-weight: bold;
	display: block;
	margin: 5px 0px 2px 0px;
	color:#4A575D;
	line-height: normal;}
		
input[type=submit]{
	background-color:#A0ADB4;
	color: #fff;
	margin:2px;
	border: 1px solid #9BA8AF;
	padding:1px 2px;	
}


input.submit{
	background-color:#333;
	color: #fff;
	margin:10px 0 0 0;
	height:auto;
	border: 1px solid #9BA8AF;
	padding:10px 0 10px 0;	
	cursor:pointer;	
	width:150px;
	height:auto;
	float:right;
}input.submit:hover{
	background-color:#000;
	color: #fff;

}


.resultado{
	color: #91A0A7;
	line-height: 200%;
	}